
Redmine - Feature #22993

Deadline

2016-06-06 12:12 - Dade Murphy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Greetings. Setting mail notification about the deadline, overdue tasks. Also, the ability to move it.

History

#1 - 2016-06-06 12:32 - Haihan Ji

Dade Murphy wrote:

Greetings. Setting mail notification about the deadline, overdue tasks. Also, the ability to move it.

 I think you can add rake redmine:send_reminders to cron task.

It's not a new feature.

#2 - 2016-06-06 12:47 - Dade Murphy

Haihan Ji wrote:

Dade Murphy wrote:

Greetings. Setting mail notification about the deadline, overdue tasks. Also, the ability to move it.

 I think you can add rake redmine:send_reminders to cron task.

It's not a new feature.

 I apologize. I redmine only acquainted. I understand enough to console simply register once RAILS_ENV = "production" rake redmine:

send_reminders and warning of "deadline" will be sent to all participants of the project / task, the author, artist, and other observers ???

#3 - 2016-06-22 14:24 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question.
